/* --- tags --- */
body {
    margin: 0px;
    padding: 0px;
    background-color: #ababab;
}
body.plain {
    padding: 0px;
    margin: 0px;
    background: #ffffff;
}
body, td {
    font-family: Arial, Helvetica, sans-serif;
    color: #67676f;
}
hr {
    height: 2px;
    border: 0px;
    border-bottom: 2px solid #ebebeb;
}
a, a:active {
    color: #b21c0b;
    text-decoration: none;
}
a:hover {
    color: #959595;
}
a img {
    border:0px;
}
form {
    margin: 0px;
}
legend {
    display: table; /* enable line-wrapping in IE8+ */
}
select, textarea, input {
    background-color: #ECECEC;
    border: 0px;
    border-top: 0px solid #d5d5d5;
    padding: 3px 10px 3px 10px;
    border-radius: 20px;
    font-family: Arial, Helvetica, sans-serif; /* fix wrong font shown in textarea */
}
select {
    /*padding: 2px;*/
}
input.cb, input.rb, input.image, input[type="checkbox"], input[type="radio"] {
    padding: 0px;
    border: 0px;
    background: none;
    width: auto;
    border-radius: 20px;
    padding: 3px 10px 3px 10px;
}
label, input.button, button.button, button, input.cb, input.rb, input.image {
    cursor: pointer;
}
input.button, a.button, button.button, button, input[type="button"] {
    background-color: #67676F;
    border: none;
    padding: 3px 10px 3px 10px;
    color: #ffffff;
    font-weight: bold;
    border-radius: 20px;
    cursor: pointer;
}
input.button:hover, a.button:hover, button.button:hover, button:hover, input[type="button"]:hover {
    background-color: #909093;
}
a.button {
    padding: 2px 8px 2px 8px;
}
input.btnDisabled, button.btnDisabled {
    color: #aaaaaa !important;
    cursor: default;
}
.copyright {}
.clearFloat {
    clear: both;
}
.clearFloat hr {
    display: none;
}
.hidden {
    position: absolute;
    left: -1000em;
    top: -1000em;
    height: 1px;
    width: 1px;
}
.nospacing {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.maxwidth {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.islink {
    cursor: pointer;
}
.swTable {
    display: table;
}
.swTableRow {
    display: table-row;
}
.swTableCell {
    display: table-cell;
}

/* --- common --- */
.modTitle {
    padding: 0px 0px 10px 0px;
}
.modTitle, .modTitle a {
    color: #b21c0b;
    font-family: 'Droid Serif', serif;
}
.modTitle a, .modTitle a:active {
    text-decoration: none;
}
.modTitle a:hover {
    color: #959595;
    text-decoration: underline;
}
.modSubTitle {
    color: #b21c0b;
    font-family: 'Droid Serif', serif;
}
.modTeaser {}
.modAlert {
    color: #b21c0b;
}
input.modAlert, textarea.modAlert {
    border: 1px solid #b21c0b !important;
}
.statusMsg {
    text-align: center;
    padding: 40px 0px 40px 0px;
}
.swWatermark {
    color: #959595;
}

/* --- icons --- */
.iconsDetail {
    clear: both;
}
.topIcons .iconsDetail {
    padding: 0px 0px 20px 0px;
}
.bottomIcons .iconsDetail {
    padding: 20px 0px 0px 0px;
}
.topIcons {
    display: none;
}
.bottomIcons {
    display: none;
}
.linkIconLeft {
    padding: 3px 0px 3px 15px;
    background-image: url(../../images/icon_arrow_left.gif);
    background-position: left center;
    background-repeat: no-repeat;
    font-family: 'Droid Serif', serif;
}
.linkIconLeft a {
    color: #959595;
}
.linkIconLeft a, .linkIconLeft a:active {}
.linkIconLeft a:hover {
    color: #000000;
}
.linkIconRight {
    padding: 3px 15px 3px 0px;
    background-image: url(../../images/icon_arrow_right.gif);
    background-position: right center;
    background-repeat: no-repeat;
    font-family: 'Droid Serif', serif;
    display: inline-block;
    /*clear: both;*/
}
.linkIconRight a {
    color: #959595;
}
.linkIconRight a, .linkIconRight a:active {}
.linkIconRight a:hover {
    color: #000000;
}
.btnBookmark {}
.btnTellfriend {}
.btnPrint {}

.btnDateselect {
    background-image: url(../../images/btn_dateselect.gif);
    background-repeat: no-repeat;
    background-position: 0px 1px;
    background-color: transparent !important;
    width: 23px !important;
    height: 20px !important;
    margin: 0px 2px 0px 0px;
    border: 0px;
}
.btnDateselect:hover {
    background-position: 0px -21px;
}
/* --- special inputs --- */
.inputShowPasswort {
    background-image: url(../../images/input_password_bkg.gif);
}
.inputShowUser {
    background-image: url(../../images/input_user_bkg.gif);
}

.barAccessKeys {
    position: absolute;
    top: -200px;
}

/* datepicker */
input.jQueryUiDatepicker {
    background-image: url(../../images/input_datepicker_bkg.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 28px;
    width: 68px !important;
}
input.hasDateTime {
    width: 105px !important;
}
input.jQueryUiDatepicker:hover {
    /*background-position: right -30px;*/
}
input.jQueryUiDatepicker.hasTime {
    background-image: url(../../images/input_timepicker_bkg.png);
}
input.hasTime {
    width: 35px !important;
}

/* ---- custom styles ---- */
#panoTitle, #panoActiveTitle {
    color: #b21c0b;
    font-size: 13px;
    text-align: left;
    width: 170px;
    height: 18px;
    padding: 2px 0px 0px 3px;
}
#formKursanmeldung {
    padding: 40px 0px 0px 0px;
}
#formKursanmeldung form {
    margin: 0px 0px 0px 112px;
}
#formKursanmeldung div.header {
    font-family: 'Droid Serif', serif;
    font-size: 20px;
    border-top: 1px solid #DFDEE0;
    padding: 5px 0px 10px 0px;
    margin: 0px 0px 10px 0px;
    text-transform: uppercase;
}
#formKursanmeldung form.swslang fieldset {
    border-width: 0px;
}

/* ===--- addthis: start ---=== */
.addthisShare  {
    margin: 40px 0px 0px 0px;
}
.addthisShare a  {
    display: block;
    width: 22px;
    height: 22px;
    padding: 0px !important;
    margin: 0px 0px 0px 4px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-image: url(../../images/site/icon_addthis.png);
    float: left;
}
.addthisShare a span  {
    display: none;
}
.addthisShare a.addthis_button_facebook  {
    background-position: 0px 0px;
}
    .addthisShare a.addthis_button_facebook:hover  {
        background-position: 0px -22px;
    }
.addthisShare a.addthis_button_twitter  {
    background-position: -22px 0px;
}
    .addthisShare a.addthis_button_twitter:hover  {
        background-position: -22px -22px;
    }
.addthisShare a.addthis_button_google  {
    background-position: -44px 0px;
}
    .addthisShare a.addthis_button_google:hover  {
        background-position: -44px -22px;
    }
.addthisShare a.addthis_button_mailto  {
    background-position: -88px 0px;
}
    .addthisShare a.addthis_button_mailto:hover  {
        background-position: -88px -22px;
    }
.addthisShare a.addthis_button_expanded  {
    background-position: -66px 0px;
}
    .addthisShare a.addthis_button_expanded:hover  {
        background-position: -66px -22px;
    }
/* ===--- addthis: end ---=== */

.shariff {
    padding: 30px 0px 0px 0px;
    clear: both;
    width: 345px;
}


.tabs {
    display: table;
    width: 100%;
    table-layout: fixed;
    margin: 0px 0px 20px 0px;
    border-bottom: 1px solid #9E9E9E;
}
.tabs li {
    display: table-cell;
    border-bottom: 1px solid #9E9E9E;
    vertical-align: middle;
    text-align: center;
    font-weight: 700;
    padding: 10px 0px 10px 0px;
    cursor: pointer;
    border-bottom: 3px solid #ffffff;
    color: #9E9E9E;
}
.tabs li:hover {
    border-bottom: 3px solid #EAEAEA;
    color: #EAEAEA;
}
.tabs li.selected {
    border-bottom: 3px solid #9E9E9E;
}
.tabs li.selected:hover {
    color: #9E9E9E;
}
.tabscontent li {
    display: none;
}
.tabscontent li.selected {
    display: block;
}

.aspectratio {
    display: inline-block;
    position: relative;
    width: 100%;
}
.aspectratio:before {
    content: "";
    display: block;
    padding-top: 100%; /* 1:1 aspect ratio */
}
.aspectratio.ratio16_9:before {
    padding-top: 56.25%; /* 16:9 aspect ratio */
}
.aspectratio.ratio4_3:before {
    padding-top: 75%; /* 4:3 aspect ratio */
}
.aspectratio .element {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

/* === common styles === */
.waisettings {
    display: table;
}
.waisettings li {
    display: table-cell;
    vertical-align: top;
}
.waisettings a {
    display: inline-block;
    width: 20px;
    font-size: 13px;
    line-height: 20px;
    text-decoration: none;
    color: #67676f;
    text-align: center;
    font-family: 'Droid Serif', serif;
}
.waisettings a:hover {
    opacity: 0.5
    text-decoration: none;
}
.waisettings .fontsize a {
    padding: 3px 0px 0px 0px;
}
.waisettings .fontsize1 a {
    font-size: 10px;
    line-height: 24px;
}
.waisettings .fontsize2 a {
    font-size: 14px;
    line-height: 21px;
}
.waisettings .fontsize3 {
    padding-right: 10px;
}
.waisettings .fontsize3 a {
    font-size: 18px;
}

.waisettings .color a {
    border: 0px solid #000000;
    border-top-width: 1px;
    border-bottom-width: 1px;
}
.waisettings .color1 a {
    color: #676767;
    background-color: #E8E8E8;
    border-left-width: 1px;
}
.waisettings .color2 a {
    color: #FFD735;
    background-color: #000000;
}
.waisettings .color3 a {
    color: #000000;
    background-color: #FFD735;
}
.waisettings .color4 a {
    color: #ffffff;
    background-color: #000094;
}
.waisettings .color5 a {
    color: #000094;
    background-color: #ffffff;
    border-right-width: 1px;
}

/* --- consent management --- */
.klaro {
    --border-radius: 0;
    --button-text-color: #ffffff !important;
    --font-size: 14px;
}

.klaro button {
    padding: 0;
}

.klaroPlaceholder {
    font-size: 12px;
    line-height: 17px;
    padding: 10px 10px 10px 10px;
    background-color: rgba(0, 0, 0, 0.05);
    font-weight: 400;
    text-align: center;
}

.klaroPlaceholder:before {
    content: '\f071';
    font-family: FontAwesome;
    font-size: 28px;
    line-height: 28px;
    display: block;
    margin-bottom: 10px;
}

.klaroPlaceholder strong {
    display: block;
    margin-bottom: 5px;
}

.klaroPlaceholder a {
    text-decoration: none;
}

.klaroPlaceholder a:before {
    content: '';
    font-family: FontAwesome;
    margin: 0px 5px 0px 5px;
}

.klaroPlaceholder a:hover {
    text-decoration: none;
    opacity: 0.5;
}

.klaroPlaceholder a.klaro-link-servicekey:before {
    content: '\f013';
}

.klaroPlaceholder a.klaro-link-reload:before {
    content: '\f021';
}


/* ##### --- module: swprivacystatement ##### --- */
.swprivacystatement .editPrivacy {
  margin-bottom: 50px;
  display: inline-block;
  background-color: #f5f5f5;
  margin-bottom: 20px;
  text-decoration: none;
  padding: 15px 30px 15px 30px;
}
.swprivacystatement .editPrivacy:hover {
  opacity: 0.5;
  text-decoration: none;
}
.swprivacystatement .editPrivacy i {
  vertical-align: middle;
  margin-right: 10px;
}
.swprivacystatement .serviceprovider {
  padding-bottom: 50px;
}
.swprivacystatement .serviceprovider .title {
  font-weight: bold;
  margin-bottom: 5px;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 22px;
}
.swprivacystatement .serviceprovider .serviceLinks {
  display: table;
  margin-top: 20px;
}
.swprivacystatement .serviceprovider .serviceLinks .linkitem {
  display: table-row;
}
.swprivacystatement .serviceprovider .serviceLinks .linkitem .label, .swprivacystatement .serviceprovider .serviceLinks .linkitem .link {
  padding-top: 2px;
  padding-bottom: 2px;
}
.swprivacystatement .serviceprovider .serviceLinks .linkitem .label {
  display: table-cell;
  padding-right: 15px;
  opacity: 0.7;
}
.swprivacystatement .serviceprovider .serviceLinks .linkitem .link {
  display: table-cell;
  word-break: break-all;
}
.swprivacystatement .serviceprovider .serviceCookies {
  margin-top: 20px;
  width: 100%;
  overflow-x: auto;
}
.swprivacystatement .serviceprovider .serviceCookies.swResponsiveTable[max-width~="520px"] td {
  padding-left: 160px;
}
.swprivacystatement .serviceprovider .serviceCookies.swResponsiveTable[max-width~="520px"] td::before {
  width: 160px;
  padding: 0;
  display: block;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 18px;
}
.swprivacystatement .serviceprovider .serviceCookies th {
  text-transform: uppercase;
  font-size: 13px;
  line-height: 18px;
  border-bottom: 2px solid #c3c3c3;
}
.swprivacystatement .serviceprovider .serviceCookies .cookie {
  font-weight: 700;
}